make smart dates recur:
  title: 'Make Smart Dates recur'

reschedule smart date recur instances:
  title: 'Reschedule Smart Date Recur instances'

cancel smart date recur instances:
  title: 'Cancel Smart Date Recur instances'
